* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,124,130, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.y_76-egv:after { display: table; content: ''; clear: both; }

.gtq_834__hdiz { clear: both; }

.ig_318__c { width: 1000px; margin: 0 auto; }


.zgwhi_540-ayigj
{
	display: block;
}

.zgwhi_540-ayigj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ig_318__c
{
	margin-top: 70px;
}

.s_74__f 
{
	display: table;
	position: relative;
}



.yisw_348__bml
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.yisw_348__bml > a
{
	display: block;
	float: left;
}

.yisw_348__bml > a.uaeuz_778-d
{
	margin-right: 10px;
}

.yisw_348__bml > a.pzzz-909_nwf
{
	margin-right: 10px;
}


.yisw_348__bml > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.yisw_348__bml > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.yisw_348__bml > a.uaeuz_778-d > div > span
{
	background-image: url(../images/FB.png);
}

.yisw_348__bml > a.pzzz-909_nwf > div > span
{
	background-image: url(../images/X.png);
}

.yisw_348__bml > span.jdab-878_obbk
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cd_849__wzaf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.qu_695-fpgj { background-color: #171717; }

.qu_695-fpgj .bnb_218-d 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.qu_695-fpgj .fulh_81-yrkyj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.qu_695-fpgj .fulh_81-yrkyj > .idal_885__l
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fulh_81-yrkyj .cbb-341_eg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,124,130, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fiq_60-mjc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fiq_60-mjc > .ab-415_iy 
{
	float: right;
}


.fiq_60-mjc > .ab-415_iy > .xihmi_697__is
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fiq_60-mjc > .ab-415_iy > .xihmi_697__is.active > .wh_90__cwea
{
	visibility: visible;
}

.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li
{
	display: block;
}

.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li > a:hover
{
	color: rgba(0,124,130, 1);
	background: #f0f0f0;
}


.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li > a > .vdrjk_606-ogmeb
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li > a > .vdrjk_606-ogmeb > .iidjd_669-tfcfa
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li > a:hover > .vdrjk_606-ogmeb > .iidjd_669-tfcfa
{
	 
}

.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li > a > .vdrjk_606-ogmeb > .iidjd_669-tfcfa > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li > a > .fult_793-jntjz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li > a:hover > .fult_793-jntjz
{
	text-decoration: underline;
}




.ab-415_iy > .xihmi_697__is > .osgct_880-ged
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ab-415_iy > .xihmi_697__is.active > .osgct_880-ged
{
	background: #f5f5f5;
}


.ab-415_iy > .xihmi_697__is > .osgct_880-ged > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fiq_60-mjc .cdyuv_5-pnhl
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fiq_60-mjc .cdyuv_5-pnhl > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fiq_60-mjc .xihmi_697__is.active .cdyuv_5-pnhl > span
{
	color: #171717;
}



.fiq_60-mjc .nps_959-zn
{
	height: 24px;
	width: 34px;
}

.fiq_60-mjc .nps_959-zn > .bgfm_377__v
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fiq_60-mjc .xihmi_697__is.active .nps_959-zn > .bgfm_377__v
{
	border:1px solid #171717;
}

.fiq_60-mjc .nps_959-zn > .bgfm_377__v > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jceqd_959-bmhnb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jceqd_959-bmhnb > .bp-382_zbj
{
	display: table;
	margin-top: 70px;
}



.jceqd_959-bmhnb > .bp-382_zbj > *
{
	display: table-cell;
	vertical-align: middle;
}

.jceqd_959-bmhnb > .bp-382_zbj > .bqzc_226-ag
{
	width: 440px;
	max-width: 440px;
}

.jceqd_959-bmhnb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jceqd_959-bmhnb > h1 .kvigd_554__f
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jceqd_959-bmhnb > .kio_800__eejgd
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bqzc_226-ag > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,124,130, 1);
}


.bqzc_226-ag > .twfm_336__cj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.twfm_336__cj.fo_558-br
{
	margin-right: 100px;
}


.twfm_336__cj > h3.rv_873__egi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.twfm_336__cj.fo_558-br > h3.rv_873__egi
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bqzc_226-ag > .twfm_336__cj .abi_218-bnyf
{
	
}


.twfm_336__cj .cydhe_485-ble
{
	display: none;
}


.twfm_336__cj .abi_218-bnyf.n_208-dhq
{
	margin-top: 20px;
}

.twfm_336__cj .abi_218-bnyf .ey_866-mf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.twfm_336__cj.fo_558-br .abi_218-bnyf .ey_866-mf
{
	font-size: 16px;
	font-weight: normal;
}



.twfm_336__cj .abi_218-bnyf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.twfm_336__cj.fo_558-br .abi_218-bnyf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.twfm_336__cj .abi_218-bnyf .uit-718_yee {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.twfm_336__cj.fo_558-br .abi_218-bnyf .uit-718_yee
{
	max-width: 384px;
	font-size:16px;
}

.twfm_336__cj .wzfcp-817_u {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.twfm_336__cj.fo_558-br .wzfcp-817_u 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.aiiht_711__jabw
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.aiiht_711__jabw > .ahmod_724-i
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.aiiht_711__jabw > .ahmod_724-i.lan_401-f
{
	right: -10px;
	top:-10px;
}

.aiiht_711__jabw > .ahmod_724-i.ecf_869__hfhl
{
	top:0px;
	right: -20px;
}

.aiiht_711__jabw > .ahmod_724-i > .jngzv_938__suiaz
{
	display: table-cell;
	vertical-align: middle;
}


.aiiht_711__jabw > .ahmod_724-i .bmh_284__yz
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.aiiht_711__jabw > .ahmod_724-i .a-478_az
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.f-292_ivgdx > .aiiht_711__jabw > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jceqd_959-bmhnb > .bp-382_zbj > .iwv_939__e
{
	width: 280px;
}


.iwv_939__e > .at_486__kxm
{
    font-size: 16px;
    line-height: 180%;
}


.iwv_939__e > .at_486__kxm > b, .iwv_939__e > .at_486__kxm > h2, .iwv_939__e > .at_486__kxm > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.iwv_939__e > .at_486__kxm > ol
{
	padding-left: 20px;
}


main
{
	
}


.c_24__je
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.p-394_v
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.p-394_v > li
{
	display: inline-block;
}

.p-394_v > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,124,130, 1);
}

.p-394_v > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.p-394_v > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.p-394_v > li.active > a
{
	color: #545454;
}




.nth-868_qe 
{ 
	margin-bottom: 50px; 

}



.nth-868_qe > .ojcse_472-b
{
	 padding: 30px;
	overflow: hidden;
}


.nth-868_qe > .ojcse_472-b:after { display: table; content: ''; clear: both; }




.nth-868_qe h1 
{ 
	color: rgba(0,124,130, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.nth-868_qe h1 .kvigd_554__f
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.nth-868_qe h2 
{ 
	color: rgba(0,124,130, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.nth-868_qe h2:first-child
{
	padding-top: 0px;
}

.nth-868_qe .ojcse_472-b > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.nth-868_qe .ojcse_472-b > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.nth-868_qe h2:first-child
{
	padding-top: 0px;
	color: rgba(0,124,130, 1); 
}


.nth-868_qe h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.nth-868_qe h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.nth-868_qe h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ojcse_472-b ul { margin-top: 12px; }


.ojcse_472-b ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ojcse_472-b ul.clear > li, .ojcse_472-b ol.clear > li 
{
	clear: both;
}

.ojcse_472-b ul.clear > li:after, .ojcse_472-b ol.clear > li:after { display: block; content: ''; clear: both; }


.ojcse_472-b ul.fce-928_fovkj
{
	margin-top: 0px !important;
}

.ojcse_472-b ul.fce-928_fovkj > li 
{
	margin-left: 0px !important;
}

.ojcse_472-b ol { margin-left: 20px; margin-top: 12px; }

.ojcse_472-b ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ojcse_472-b ul.list-recomend
{
	
}

.ojcse_472-b ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ojcse_472-b ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ojcse_472-b ul.list-recomend > li .dscr_img .date, .ojcse_472-b ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ojcse_472-b ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ojcse_472-b .g_32__ealc > .fim_722__lj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ojcse_472-b .g_32__ealc > .k_948-fwx
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,124,130, 1);
}


.nth-868_qe > .ojcse_472-b.c_24__je.ormc-8_itifl 
{
	margin-bottom: 50px;
}


.nth-868_qe > .ojcse_472-b.c_24__je.ormc-8_itifl h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,124,130, 1);
}


.ormc-8_itifl table.jemet_380__gl th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ormc-8_itifl table.jemet_380__gl tfoot td b
{
	text-align: center;
}


.ormc-8_itifl table.jemet_380__gl td
{
	width: 50%;
}


.nth-868_qe table { border-collapse: separate; border-spacing: 3px; }

.nth-868_qe td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.nth-868_qe th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.jemet_380__gl
{
	width: 100%;
}

table.jemet_380__gl td
{
	padding: 0;
}

table.jemet_380__gl a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.jemet_380__gl a:hover
{
	background: rgba(0,124,130, 1);
	color: white;
}


table.af-569_zgjr
{
	width: 100%;
}


table.af-569_zgjr th
{
	text-align: left;
	font-weight: bold;
}

table.af-569_zgjr th.bb_8__nfc
{
	max-width: 200px;
}
table.af-569_zgjr th.qfst_433-ycvvy
{
	max-width: 100px;
}
table.af-569_zgjr th.wgv-317_vk
{
	
}

table.af-569_zgjr td
{
	padding: 5px 10px;
}

table.af-569_zgjr tr.axav_590-kac td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,124,130, 1);
	border-bottom: 2px solid rgba(0,124,130, 1);
}

table.af-569_zgjr tr.axav_590-kac td:first-child
{
	border-left: 2px solid rgba(0,124,130, 1);
}

table.af-569_zgjr tr.axav_590-kac td:last-child
{
	border-right: 2px solid rgba(0,124,130, 1);
}

table.af-569_zgjr tr:hover td
{
	background-color: rgba(0,124,130, 0.2);
}

table.af-569_zgjr td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.sfpx_594-a.gkbi_67-ggbl
{ 
	margin-bottom: 50px; 

}


.sfpx_594-a.gkbi_67-ggbl h2 
{ 
	color: rgba(0,124,130, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.zuuf_381__eot
{
	padding: 30px;
}


.sfpx_594-a ul
{
	display: block;
}

.sfpx_594-a ul.fce-928_fovkj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.sfpx_594-a ul.fce-928_fovkj > li:after
{ display: table; content: ''; clear: both; }



.sfpx_594-a ul.fce-928_fovkj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.sfpx_594-a ul.fce-928_fovkj > li:not(:last-child)
{
	padding-top: 30px;
}


.sfpx_594-a ul.fce-928_fovkj > li:last-child, .sfpx_594-a.dy_967-kjhrd .ojcse_472-b ul > li:last-child
{
	margin-bottom: 0px;
}


.sfpx_594-a ul.fce-928_fovkj > li .jtx_631-isgae
{
	margin-bottom: 12px;
}

.sfpx_594-a ul.fce-928_fovkj > li .jtx_631-isgae > i
{
	font-size: 18px;
	font-style: italic;
}

.sfpx_594-a ul.fce-928_fovkj > li .g-831_kfdw
{
	float: left;
}


.sfpx_594-a ul.fce-928_fovkj > li .g-831_kfdw img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.sfpx_594-a ul.fce-928_fovkj > li .k_684-cgfaj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.sfpx_594-a ul.fce-928_fovkj > li .item_rev
{
	display: none;
}

.sfpx_594-a .aa_723-jyyn
{
	margin-top: 20px;
	text-align: center;
}



.sfpx_594-a .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.j-927_rg.gkbi_67-ggbl
{ 
	margin-bottom: 50px; 

}

.j-927_rg.gkbi_67-ggbl h2 
{ 
	color: rgba(0,124,130, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.j-927_rg.gkbi_67-ggbl ul
{
	display: table;
	width: 100%;
}

.j-927_rg.gkbi_67-ggbl ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.j-927_rg.dy_967-kjhrd .ojcse_472-b ul > li
{
	display: block;
	margin-bottom: 20px;
}


.j-927_rg ul > li:last-child, .j-927_rg.dy_967-kjhrd .ojcse_472-b ul > li:last-child
{
	margin-bottom: 0px;
}


.j-927_rg ul > li .or_822-bep
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,124,130, 1);
}


.j-927_rg ul > li .bihbr-617_jaa
{
	overflow: hidden;
    border: 2px solid rgba(0,124,130, 1);
}

.j-927_rg ul > li .bihbr-617_jaa > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.j-927_rg ul > li .bkdd_766__zzran
{
	margin-bottom: 12px;
}

.j-927_rg ul > li .g-357_hwc
{
	color: #777777;
}



.j-927_rg .cbsom_521__ecbgl
{
	margin-top: 20px;
	text-align: center;
}




.h-588_rb 
{ 
	margin-bottom: 50px;
}

.h-588_rb .sr_844-h:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.h-588_rb .sr_844-h 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.h-588_rb .sr_844-h img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.h-588_rb .dn-758_qjd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cutpl_420__fv
{
	display: block;
	line-height: 130%;

}

.cutpl_420__fv > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cutpl_420__fv > div > dt
{
	display:inline-block;
}

.cutpl_420__fv > div > dd
{
	display:inline;
}

.h-588_rb .y_398-rbl
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.h-588_rb h2 
{ 
    color: rgba(0,124,130, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.leab_631__j {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,124,130, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.leab_631__j > .yjc_560-c
{
	display: table;
	width: 100%;
}


.leab_631__j > .yjc_560-c > *
{
	display: table-cell;
	vertical-align: top;
}


.leab_631__j .aiiht_711__jabw > img
{
	max-width: 400px;
}



.oimb-452_o 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.qclbq_97-gei
{
	display: block;
	margin-right: 40px;
}


.qclbq_97-gei li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.qclbq_97-gei li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.qclbq_97-gei li a:hover
{
	text-decoration: underline;
}

.ix-209_ehtil { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ix-209_ehtil .bp_478-g
{
	display: block;
	text-decoration: none;
}

.ix-209_ehtil .bp_478-g .kvigd_554__f
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ix-209_ehtil h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ix-209_ehtil .ggrg_774__wlo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);

}


.ggrg_774__wlo a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ggrg_774__wlo a:hover
{
	text-decoration: underline;
}



.ix-209_ehtil .xugz_272-ghau
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);
}


.ix-209_ehtil .fb_89-e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.xc-923_vin
{
	padding: 30px;
    overflow: hidden;
}


.xc-923_vin > .fgqk_596__ohjou
{
	float: right;
	width: 50%;
}

.xc-923_vin > .fgqk_596__ohjou > .bsgeh_520-e
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,124,130, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.xc-923_vin > .fgqk_596__ohjou > .bsgeh_520-e > .cutpl_420__fv
{
	margin-top: 20px;
}

.xc-923_vin > .kkt_833-ftf
{
	float: left;
	width: 50%;
}

.xc-923_vin > .kkt_833-ftf form
{
	display: block;
	width: 100%;
}

.xc-923_vin > .kkt_833-ftf .od-723_j
{
	margin-top: 20px;
}

.xc-923_vin > .kkt_833-ftf .tu-741_izfbg
{
	display: none;
}


.xc-923_vin > .kkt_833-ftf .od-723_j label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.xc-923_vin > .kkt_833-ftf .od-723_j input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xc-923_vin > .kkt_833-ftf .od-723_j textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.xc-923_vin > .kkt_833-ftf .od-723_j .adgmi-650_s {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.xc-923_vin > .kkt_833-ftf .bdeg_777__ba
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,124,130, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ig_318__c { width: 100%; }
	
.qu_695-fpgj { text-align: center; }
	
	
	
	
.qu_695-fpgj .fulh_81-yrkyj
	{
		
		
	}

	
	

	
	
	
	.yisw_348__bml
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.yisw_348__bml > a
{
	
}

	
.yisw_348__bml > a.pzzz-909_nwf
{
	margin-right: 0px;
}
	
.yisw_348__bml > a > div
{
    width: 24px;
	height: 24px;
}

.yisw_348__bml > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.yisw_348__bml > a.uaeuz_778-d > div > span
{
	
}

.yisw_348__bml > a.pzzz-909_nwf > div > span
{
	
}


.yisw_348__bml > span.jdab-878_obbk
{
	display: none;
}
	

	
	
	.cd_849__wzaf
	{
		width: auto;
	}
	
	
	.fiq_60-mjc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fiq_60-mjc > .ab-415_iy > .xihmi_697__is:not(.active)
	{
		position: relative;
	}
	
	
		.fiq_60-mjc > .ab-415_iy > .xihmi_697__is.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ab-415_iy > .xihmi_697__is > .osgct_880-ged
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea
	{
		
		display: none;
	}
	


.fiq_60-mjc > .ab-415_iy > .xihmi_697__is.active > .wh_90__cwea
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul
{
	display: block;
	max-height:300px;
}

.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li
{
	
}
	
	
.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li > a > .fult_793-jntjz
{
	font-size: 14px;	
}
	
	
	
.ab-415_iy > .xihmi_697__is > .osgct_880-ged > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ab-415_iy > .xihmi_697__is.active > .osgct_880-ged > *
{
	font-size: 16px;
}	
		
.ab-415_iy > .xihmi_697__is:not(.active) > .osgct_880-ged > .cdyuv_5-pnhl
{
	display: none;
}
	
	
	
.fiq_60-mjc .nps_959-zn
{
	width: 24px;
}

.fiq_60-mjc .nps_959-zn > .bgfm_377__v
{
	width: 24px;
	height: 24px;
}
	
	
.fiq_60-mjc .xihmi_697__is:not(.active) .nps_959-zn > .bgfm_377__v
{
	margin-left: 0px;
}

.fiq_60-mjc .xihmi_697__is.active .nps_959-zn > .bgfm_377__v
{
	border:1px solid #171717;
}

.fiq_60-mjc .nps_959-zn > .bgfm_377__v > img
{
	height: 24px;
}
	

.qu_695-fpgj .fulh_81-yrkyj > .idal_885__l
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fulh_81-yrkyj .cbb-341_eg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fiq_60-mjc.lan_401-f
	{
		float: none;
	}
	
.fiq_60-mjc.lan_401-f > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fiq_60-mjc .jtx_631-isgae
	{
		line-height: 18px;
	}
	
	.fiq_60-mjc .nps_959-zn > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fiq_60-mjc .nps_959-zn > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jceqd_959-bmhnb {
    padding: 30px 20px;
	}
	
	.jceqd_959-bmhnb > .bp-382_zbj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jceqd_959-bmhnb > .bp-382_zbj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jceqd_959-bmhnb > .bp-382_zbj > .f-292_ivgdx
	{
		padding-top: 10px
	}
	
	.jceqd_959-bmhnb > .bp-382_zbj > .bqzc_226-ag
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bqzc_226-ag > .twfm_336__cj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.f-292_ivgdx > .aiiht_711__jabw > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jceqd_959-bmhnb > .bp-382_zbj > .iwv_939__e
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ig_318__c
	{
		margin-top: 30px;
	}
		
	.nth-868_qe { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.nth-868_qe h2 { padding-bottom:20px; }
	.nth-868_qe > .ojcse_472-b
	{
		padding: 20px;
	}

	.nth-868_qe p + h2 { }
	.nth-868_qe ul { }
	.nth-868_qe li { }
	.nth-868_qe table { width: 100% !important; }
	
	.nth-868_qe img { max-width: 100% !important; }
	

	.sfpx_594-a.gkbi_67-ggbl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.sfpx_594-a.gkbi_67-ggbl h2
	{
		padding-bottom: 20px;
	}
	
	.sfpx_594-a.gkbi_67-ggbl ul
	{
		display: block;
	}
	
	.sfpx_594-a.gkbi_67-ggbl ul > li
	{
		display: block;
		width: 100%;
	}
	
	.sfpx_594-a.gkbi_67-ggbl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.sfpx_594-a ul.fce-928_fovkj > li > .g-831_kfdw
	{
		float: none !important;
	}
	
	.sfpx_594-a ul.fce-928_fovkj > li > .k_684-cgfaj
	{
		padding: 0px;
	}
	
	
		.j-927_rg.gkbi_67-ggbl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j-927_rg.gkbi_67-ggbl h2
	{
		padding-bottom: 20px;
	}
	
	.j-927_rg.gkbi_67-ggbl ul
	{
		display: block;
	}
	
	.j-927_rg.gkbi_67-ggbl ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.j-927_rg.gkbi_67-ggbl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.j-927_rg.gkbi_67-ggbl ul > li .k_684-cgfaj
	{
		padding: 0px;
	}
	
	.zuuf_381__eot
	{
		    padding: 20px;
	}
	
	
	.h-588_rb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.h-588_rb h2
	{
		padding-bottom: 20px;
		
	}
	
	.h-588_rb .sr_844-h
	{
		padding: 20px;
	}
	
	.h-588_rb .sr_844-h img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.h-588_rb .y_398-rbl
	{
		padding-left: 0px;
	}
	
	
	
	
	.leab_631__j
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.leab_631__j > .yjc_560-c
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.yjc_560-c > .pg-868_ibyd
	{
		display: block;
	}
	
	.yjc_560-c > .tkg_218-fofnh
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.yjc_560-c > .tkg_218-fofnh > .aiiht_711__jabw
	{
		
	}
	
	
	.twfm_336__cj.fo_558-br
	{
		margin-right: 0;
	}
	
	
	.twfm_336__cj.fo_558-br .abi_218-bnyf > input
	{
		max-width: none;
	}
	
	.twfm_336__cj.fo_558-br .wzfcp-817_u
	{
		max-width: none;
	}
	
	
	.aiiht_711__jabw > .ahmod_724-i.ecf_869__hfhl
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ix-209_ehtil
	{
		text-align: center;
	}
	
	.qclbq_97-gei
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.qclbq_97-gei li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.qclbq_97-gei li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.p-394_v
	{
		margin-left: 20px !important;
		
	}
	
	.p-394_v > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.nth-868_qe table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.jemet_380__gl a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.nth-868_qe > .ojcse_472-b.i_572__fb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ojcse_472-b ul.list-recomend > li
{
	display: block;
}
	
.xc-923_vin > .kkt_833-ftf
{
	width: 100%;
	float: none;
}
	
.xc-923_vin > .fgqk_596__ohjou
{
	width: 100%;
	float: none;
}

.xc-923_vin > .fgqk_596__ohjou > .bsgeh_520-e
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.d-898_ypcf, .fd-380_ofp, .vapbj_430-j
{
	
}

body.fd-380_ofp .ig_318__c
{
	width: 800px;
}

body.fd-380_ofp section.ig_318__c
{
	margin-top: 50px;
}

body.fd-380_ofp .yisw_348__bml > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fd-380_ofp .yisw_348__bml > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fd-380_ofp .qu_695-fpgj .bnb_218-d 
{
	margin: 0;
	margin-left: 20px;
}

body.fd-380_ofp .qu_695-fpgj .fulh_81-yrkyj
{
	padding: 10px 0 10px 0px; 
}

body.fd-380_ofp .fulh_81-yrkyj .cbb-341_eg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fd-380_ofp .fulh_81-yrkyj > .idal_885__l
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fd-380_ofp .fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li > a > .vdrjk_606-ogmeb > .iidjd_669-tfcfa
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fd-380_ofp .fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li > a > .vdrjk_606-ogmeb > .iidjd_669-tfcfa > img
{
	height: 22px;
}

body.fd-380_ofp .fiq_60-mjc .nps_959-zn > .bgfm_377__v
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fd-380_ofp .xihmi_697__is.active .nps_959-zn > .bgfm_377__v
{
	border: none;
}

body.fd-380_ofp .fiq_60-mjc .nps_959-zn > .bgfm_377__v > img
{
	height: 24px;
}

body.fd-380_ofp .jceqd_959-bmhnb 
{
	padding:50px 0px;
}

body.fd-380_ofp .twfm_336__cj > h4.rv_873__egi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fd-380_ofp .twfm_336__cj .wzfcp-817_u
{
	border-radius: 0px;
}

body.fd-380_ofp .aiiht_711__jabw > .ahmod_724-i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fd-380_ofp .aiiht_711__jabw > .ahmod_724-i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fd-380_ofp .aiiht_711__jabw > .ahmod_724-i .bmh_284__yz
{
	top: -20px;
}


body.fd-380_ofp .aiiht_711__jabw > .ahmod_724-i .a-478_az
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fd-380_ofp .iwv_939__e
{
	background-color: #FFFFFF;
}


body.fd-380_ofp .iwv_939__e > .at_486__kxm
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,124,130, 0.13);
	line-height: 150%;
}

body.fd-380_ofp .iwv_939__e > .at_486__kxm > div
{
	padding: 0px 30px;
}


body.fd-380_ofp .iwv_939__e > .at_486__kxm b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fd-380_ofp .iwv_939__e > .at_486__kxm h2, body.fd-380_ofp .iwv_939__e > .at_486__kxm h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,124,130, 1);
	text-align: center;
}


body.fd-380_ofp .j-927_rg.gkbi_67-ggbl ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fd-380_ofp .qclbq_97-gei
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fd-380_ofp .qclbq_97-gei ul
{
	display: table;
    margin: 0 auto;
}
body.fd-380_ofp .qclbq_97-gei ul li
{
	line-height: 38px;
}

body.fd-380_ofp .qclbq_97-gei ul li:first-child
{
	margin-left: 0px;
}

body.fd-380_ofp .qclbq_97-gei ul li:last-child
{
	margin-right: 0px;
}

body.fd-380_ofp .ix-209_ehtil
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fd-380_ofp .ix-209_ehtil .ggrg_774__wlo
{
	color: #777777; 
}


body.fd-380_ofp .imgblock
{
	max-width: 740px;
}


body.fd-380_ofp .fgqk_596__ohjou .imgblock
{
	max-width: 740px;
}

body.fd-380_ofp .j-927_rg ul > li .bihbr-617_jaa > img
{
	max-width: 224px;
}


body.fd-380_ofp .leab_631__j .aiiht_711__jabw > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fd-380_ofp .ig_318__c
{
	width: 100%; 
}

	body.fd-380_ofp .jceqd_959-bmhnb {
    padding: 30px 12px;
	}

	body.fd-380_ofp .iwv_939__e > .at_486__kxm
	{
		padding: 30px 0px;
	}

	body.fd-380_ofp section.ig_318__c
	{
		margin-top: 30px;
	}


	body.fd-380_ofp .nth-868_qe > .ojcse_472-b
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fd-380_ofp .sfpx_594-a.gkbi_67-ggbl
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fd-380_ofp .j-927_rg.gkbi_67-ggbl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fd-380_ofp .h-588_rb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fd-380_ofp .leab_631__j
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fd-380_ofp .yjc_560-c > .tkg_218-fofnh
	{
		margin-top: 50px;
	}

body.fd-380_ofp .fiq_60-mjc .nps_959-zn > .bgfm_377__v
{
	width: 28px;
	height: 28px;
}

body.fd-380_ofp .fiq_60-mjc .nps_959-zn > .bgfm_377__v > img
{
	height: 28px;
}
	
	
body.fd-380_ofp .fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li > a > .vdrjk_606-ogmeb > .iidjd_669-tfcfa
{
	width: 24px;
    height: 24px;
}


body.fd-380_ofp .fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li > a > .vdrjk_606-ogmeb > .iidjd_669-tfcfa > img
{
	height: 24px;
}

	
body.fd-380_ofp .ab-415_iy > .xihmi_697__is > .osgct_880-ged
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fd-380_ofp .fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fd-380_ofp .fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fd-380_ofp .fiq_60-mjc > .ab-415_iy > .xihmi_697__is > .wh_90__cwea > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fd-380_ofp .qclbq_97-gei ul li
{
	line-height: 20px;
}
	
body.fd-380_ofp .ix-209_ehtil
{
	margin-top: 30px;
}

	
body.fd-380_ofp .j-927_rg.gkbi_67-ggbl ul > li
{
	padding: 0px;
}

	
}

